


/*----------=CSS=----------*/



@media (max-width: 1300px) {}


@media (max-width: 1195px) {}


@media (max-width: 992px) {

  /*----------HEADER----------*/

  .flex-head-right {
    margin-right: 5%;
  }
  .header_section img {
    height:50px;
    margin-bottom: 8px;
    margin-left: 5%;
  }
  .custom_nav-container .navbar-nav {
    padding-top: 2px;
    align-items: center;
    padding-bottom: 2px;
    background-color: rgb(255, 255, 255);
    transition: 0.5s;
    margin-top: 10px;
  }
  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 15px 35px;
    margin: 5px 0;
    color:#00204a !important;
    font-size: 18px;
  }
  .custom_nav-container .navbar-nav .nav-item .nav-link:hover {
    color:#ffffff !important;
    font-weight: bold;
    font-size: 22px;
  }
  .header_section .container-fluid {
    padding-right: 0%;
    padding-left: 0%;
  }
  .slider_section .detail-box h1 {
    font-size: 2.5rem;
  }
  .slider_section .detail-box .btn-box .btn1 {
    font-size: 20px;
  }
  .custom_nav-container .navbar-toggler {
    margin-right:20px;
  }
  .slider_section .img-box img {
    margin-top:0px;
    margin-left: 0px;
    height: 320px;
    -webkit-animation: upDown 5s infinite;
            animation: upDown 5s infinite;
  }
  .nav-item {
    width: 100%;
    margin: 2px;
    background-color: #e9e9e9;
  }
  .nav-item:hover {
    background-color: #f5901e;
    transition: 0.5s;
  }
  .menu-footer {
    display:block;
  }
}


@media (max-width: 768px) {}


@media (max-width: 576px) {}


@media (max-width: 480px) {}


@media (max-width: 420px) {}


@media (max-width: 376px) {}


